@charset "UTF-8";

/* 共通CSS */
.com_contents_wrapper{
    padding-bottom: 5rem;
}
.access-page .container{
    width: 100%;
    margin: 0 auto;
    padding-bottom: 3.2rem;
}
.access-page h3{
    background: #FF9011;
    color: #fff;
    padding: 1.9rem 0 1.9rem 2rem;
    margin: 0;
    margin: 4rem 0;
    font-size: 3.6rem;
    font-weight: normal;
    font-family: 'NotoSansJP-Bold';
    line-height: 5.2rem;
}
.access-page .access h3{
    margin-top: 0;
}
.access-page ul li{
    list-style: none;
}
.access-page h4, .access-page p, .access-page li, .access-page span{
    color: #666;
}
.access-page p, .access-page li, .access-page span{
    font-size: 2.8rem;
    line-height: 4rem;
}

/* アクセス */
.access-page .access_map{
    width: 100%;
    padding-top: 58.73%;
    margin-bottom: 2rem;
    overflow: hidden;
    position: relative;
}
.access-page iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.access-page h4, .access-page p, .access-page .tel-num,
.access-page .access-list{
    padding-left: 1rem;
}
.access-page h4{
    font-size: 3.2rem;
    line-height: 4.6rem;
    font-family: 'NotoSansJP-Bold';
    margin-bottom: 0.5rem;
}
.access-page p{
    margin-bottom: 1rem;
}
.access-page .tel-num{
    margin-bottom: 2rem;
}
.access-page .access-info{
    font-size: 3.2rem;
    line-height: 4.6rem;
    font-family: 'NotoSansJP-Bold';
    display: inline-block;
    background: #004EB5;
    color: #fff;
    padding: 1rem 3.9rem 1.4rem;
    margin: 0 0 2rem 1rem;
}
.access-page .access-list li{
    padding-left: 2.2rem;
    position: relative;
}
.access-page .access-list li::before{
    content: '';
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background: #004EB5;
    position: absolute;
    top: 1rem;
    left: 0;
}

/* 施設案内スライダー */
.access-page .slider_wrap{
    width: auto;
    margin: 0 8.5rem;
}
.access-page .info_slider{
    width: 100%;
    height: fit-content;
    margin: 0 auto;
    position: relative;
}
.access-page .slide{
    width: 100%;
    height: 100%;
    display: flex;
    text-align: center;
}
.access-page img{
    display: block;
    width: 100%;
    object-fit: cover;
    margin-bottom: 1rem;
}
.access-page span{
    text-align: center;
    margin-top: 1rem;
}

/*********
slick
*********/
.access-page .slick-prev,
.access-page .slick-next {
    display: block;
    width: 6rem;
    height: 6rem;
    background: #004EB5;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.access-page .slick-prev:hover,
.access-page .slick-prev:focus,
.access-page .slick-next:hover,
.access-page .slick-next:focus {
    /* color: transparent; */
    /* outline: none; */
    background: #004EB5;
}
.access-page .slick-prev.slick-disabled:before,
.access-page .slick-next.slick-disabled:before {
    opacity: 1;
}
.access-page .slick-prev:before,
.access-page .slick-next:before {
    font-size: 2rem;
    opacity: 1 !important;
    color: #fff;
}
.access-page .slick-prev,
.access-page [dir='rtl'] .slick-next {
    left: -8.6rem;
}
.access-page .slick-next,
.access-page [dir='rtl'] .slick-prev {
    right: -8.6rem;
}
.access-page .slick-prev:before,
.access-page [dir='rtl'] .slick-prev:before,
.access-page .slick-next:before,
.access-page [dir='rtl'] .slick-next:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    width: 2.3rem;
    height: 2.6rem;
    box-sizing: border-box;
    border-top: 1.3rem solid transparent;
    border-bottom: 1.3rem solid transparent;
}
.access-page .slick-prev:before,
.access-page [dir='rtl'] .slick-next:before {
    border-right: 2.3rem solid #fff;
    border-left: 0px solid transparent;
    right: 2rem;
    margin: auto 0;
}
.access-page .slick-next:before,
.access-page [dir='rtl'] .slick-prev:before {
    border-right: 0px solid transparent;
    border-left: 2.3rem solid #fff;
    left: 2rem;
    margin: auto;
}

/* Dots */
.access-page .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.access-page .slick-dots {
    bottom: -3.2rem;
}
.access-page .slick-dots li {
    width: 5.6rem;
    height: 1.2rem;
    margin: 0;
}
.access-page .slick-dots li+li {
    margin-left: 1.3rem;
}
.access-page .slick-dots li button {
    width: 5.6rem;
    height: 1.2rem;
    padding: 0;
}
.access-page .slick-dots li button:before {
    content: '';
    display: inline-block;
    font-size: 0.6rem;
    line-height: 2rem;
    width: 5.6rem;
    height: 1.2rem;
    opacity: 1;
    background: #98C5FF;
}
.access-page .slick-dots li.slick-active button:before {
    opacity: 1;
    background: #004EB5;
}
.access-page .slick-dots li:first-child:last-child{
    display: none;
}
